View Issue Details

IDProjectCategoryView StatusLast Update
0015486LazarusIDEpublic2012-03-28 03:00
ReporterJoost van der SluisAssigned ToMartin Friebe 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0015486: Please add a project setting to not store the jump-history in the session-info
DescriptionJust like you can uncheck 'save editor info for closed files' in the session-tab of the project options, maybe add an 'save jump-history' checkbox.

TagsNo tags attached.
Fixed in Revision36388
LazTarget1.0
Widgetset
Attached Files

Activities

Vincent Snijders

2010-03-15 22:25

manager   ~0035602

There is no patch with this issue, so I move it to the regular Lazarus project.

Martin Friebe

2012-03-28 02:59

manager   ~0058132

Please test and close if ok

Issue History

Date Modified Username Field Change
2010-01-09 13:19 Joost van der Sluis New Issue
2010-01-09 13:19 Joost van der Sluis LazTarget => -
2010-03-12 14:02 Vincent Snijders Status new => acknowledged
2010-03-15 22:25 Vincent Snijders Note Added: 0035602
2010-03-15 22:26 Vincent Snijders Project Patches => Lazarus
2012-02-04 14:30 Zeljan Rikalo Status acknowledged => assigned
2012-02-04 14:30 Zeljan Rikalo Assigned To => Martin Friebe
2012-03-28 02:59 Martin Friebe Fixed in Revision => 36388
2012-03-28 02:59 Martin Friebe LazTarget - => 1.0
2012-03-28 02:59 Martin Friebe Status assigned => resolved
2012-03-28 02:59 Martin Friebe Fixed in Version => 0.9.31 (SVN)
2012-03-28 02:59 Martin Friebe Resolution open => fixed
2012-03-28 02:59 Martin Friebe Note Added: 0058132